Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1515407 - Inconsistency between customization template name and description while deletion
Summary: Inconsistency between customization template name and description while deletion
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: UI - OPS
Version: 5.8.0
Hardware: Unspecified
OS: Unspecified
medium
medium
Target Milestone: GA
: 5.8.3
Assignee: Greg Piatigorski
QA Contact: Yadnyawalk Tale
URL:
Whiteboard: ui:infra:flash_msg
Depends On: 1486615
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-11-20 18:35 UTC by Satoe Imaishi
Modified: 2018-02-28 13:09 UTC (History)
5 users (show)

Fixed In Version: 5.8.3.0
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1486615
Environment:
Last Closed: 2018-02-28 13:09:53 UTC
Category: ---
Cloudforms Team: CFME Core


Attachments (Terms of Use)
verified_img (deleted)
2017-12-29 08:49 UTC, Yadnyawalk Tale
no flags Details


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2018:0374 normal SHIPPED_LIVE Important: Red Hat CloudForms security, bug fix, and enhancement update 2018-02-28 18:04:37 UTC

Comment 2 CFME Bot 2017-11-20 18:39:08 UTC
New commit detected on ManageIQ/manageiq-ui-classic/fine:
https://github.com/ManageIQ/manageiq-ui-classic/commit/a23542630852ce472f040a4046cb7d6905232287

commit a23542630852ce472f040a4046cb7d6905232287
Author:     Harpreet Kataria <hkataria@redhat.com>
AuthorDate: Tue Nov 14 17:42:00 2017 -0500
Commit:     Satoe Imaishi <simaishi@redhat.com>
CommitDate: Mon Nov 20 13:36:05 2017 -0500

    Merge pull request #2568 from GregP/confirm_delete_flash_msg_record_name
    
    Refactor flash message text for consistency across all actions (Add/Edit/Delete/Cancel)
    (cherry picked from commit 5aee298e3231525627fa3a2f51db07f58a15d874)
    
    https://bugzilla.redhat.com/show_bug.cgi?id=1515407

 app/controllers/pxe_controller/pxe_customization_templates.rb | 4 ++--
 1 file changed, 2 insertions(+), 2 deletions(-)

Comment 3 Yadnyawalk Tale 2017-12-29 08:49:28 UTC
Created attachment 1373769 [details]
verified_img

Both flash messages are appearing as expected!
Verified on: 5.8.3.0.20171213193853_f1b4a89 

Thanks @greg!

Comment 6 errata-xmlrpc 2018-02-28 13:09:53 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2018:0374


Note You need to log in before you can comment on or make changes to this bug.